<?php
class LSTController extends AppListado{	
	
	public function init(){
				
		//$this->setUrlCreacion(BASEURL.'/controller/editar');
		
		$columan = new CLMTexto('nombre', '$nombre#', 'Nombre');
		$columan->setEnlace('/controller/editar/id/$id_controller#', '$nombre#');
		$columan->setAgrupable(true);
		$this->addColumna($columan);

		$acciones = new CLMAccion('acciones');
		$acciones->addAccionEditar(array('id'=>'$id_controller#'),'editar','controller',false);
		
		//$acciones->addAccionVer('/controller/ver/id/$id_controller#');
		//$acciones->addAccionEliminar('/controller/eliminar/id/$id_controller#');
		$this->addColumna($acciones);
		
	}
	
	public function __construct(){
		parent::__construct();	
	}
	
}
